<?xml version="1.0"?>
<launch>
    <!-- Core Nodes -->
    <node pkg="bsscore" type="i2c.py" name="i2c" />
    <node pkg="bsscore" type="net.py" name="net" />
    <node pkg="bsscore" type="writer.py" name="writer" />

    <!-- hppt Nodes -->
    <node pkg="bsshttp" type="eddy.py" name="eddy" />
    <!-- <node pkg="bsshttp" type="server.py" name="server" /> -->

    <!-- Sensors Nodes -->
    <node pkg="bsssensors" type="gnss.py" name="gnss" />
    <node pkg="bsssensors" type="imu.py" name="imu" />
    <node pkg="bsssensors" type="acc.py" name="acc" />
    <!-- <node pkg="bsssensors" type="uss.py" name="uss" /> -->

    <!-- Proccesing Nodes -->
    <node pkg="bssprocessing" type="processing.py" name="processing" />
    <node pkg="bssprocessing" type="radar.py" name="radar" />

    <!-- Actuators Nodes -->
    <node pkg="bssactuators" type="buzzer.py" name="buzzer" />
    <node pkg="bssactuators" type="rgbled.py" name="rgbled" />
    <!-- <node pkg="bssactuators" type="vibration.py" name="vibration" /> -->
</launch>